# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sun Jan 21 22:18:45 UTC 2018
pkgname = qwt6
pkgver = 6.1.3-1
pkgdesc = Qt Widgets for Technical Applications
url = http://qwt.sourceforge.net/
screenshot = 
builddate = 1516573125
packager = AlmAck <almack@chakralinux.org>
size = 20030464
arch = x86_64
gitrepo = core
gitfolder = qwt6
license = custom:qwt
depend = qt5-base
depend = qt5-svg
optdepend = qt5-tools: For Designer plugin
makedepend = qt5-tools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
